.PromotionalImageSection{
    max-width: 1440px;
    width: 100%;
    padding: 20px 16px;
    margin-inline: auto;
}

.PromotionalImageSection picture{
    display: block;
    width: 100%;
    height: auto;
}

.PromotionalImageSection img{
    image-rendering: auto;
    object-fit: contain;
    width: 100%;
    height: auto;
}

.PromotionalImageSection__link{
    display: block;
    width: 100%;
    height: 100%;
}